@charset "Shift_JIS";

html {
    font-size: 10px;
}

body {
    font-size: 16px;
}

#pagetop {
    cursor: pointer;
}

/* article
-----------------------------------------------------------*/
.main__wrapper {
    background-color: #FFF;
}

.article img {
    width: 100%;
    height: auto;
}

.article :is(img, iframe) {
    vertical-align: top;
}

.article *,
.article *:before,
.article *:after {
    box-sizing: border-box;
}

.contents {
    width: 98rem;
    margin: 0 auto;
    line-height: 1.5;
    color: #000000;
}

.article.bg {
    width: 98rem;
    margin: 0 auto;
    background-image: linear-gradient(to bottom, 
      #9BE9BF 0%,
      #9BE9BF 16%,    
      #80E0CE 25%,   
      #2DC7E9 50%,   
      #0A9ADF 75%,   
      #1189D8 100%   
    );
}

/* mv
-----------------------------------------------------------*/
.mv .date {
    background-color: #FFF;
    margin-bottom: 50px;
}

.mv .date::after {
    content: '';
    width: 980px;
    height: 650px;
    background-image:
        url('./img/bg_top.png'),
        linear-gradient(#9BE9BF 550px, #9be9bf00 650px);
    background-size:
        100% 550px,
        100% 100%;
    background-repeat: no-repeat;
    background-position: top;
    position: absolute;
    display: block;
}

/* early_bonus
-----------------------------------------------------------*/
.early_bonus {
    background-color: #EEF7F7;
    border-radius: 25px;
    width: 920px;
    margin: 0 auto 40px;
    border: solid 5px #2B609F;
    z-index: 10;
    position: relative;
}

.earlyBonus_title {
    font-size:  50px;
    font-weight: bold;
    color: #1863A2;
    text-align: center;
    border-bottom: 5px solid #00A0C8;
    padding: 26px 0 5px;
    line-height: 75px;
    margin: 0 17px 30px;
    border-image: linear-gradient(to right, #F44A43 50%, #46D0F4 50% ) 1;
}

.earlyBonus_item {
    background-color: #FFF;
    padding: 25px 20px 30px;
    margin: 0 auto 26px;
    width: 830px;
}

.earlyBonus_subtitle {
    font-size: 28px;
    font-weight: bold;
    color: #03C4C6;
    margin-bottom: 10px;
    padding-left: 1em;
    text-indent: -1em;
}

.earlyBonus_text {
    font-size: 20px;
    line-height: 1.5;
    color: #2B609F;
}

.earlyBonus_note {
    font-size: 18px;
    color: #2B609F;
}

.earlyBonus_courseListWrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #2B609F;
    margin: 30px 0 47px;
}

.earlyBonus_course {
    padding: 17px 13px 20px;
    vertical-align: top;
    width: 388px;
    background-color: #D2E2F3;
}

.earlyBonus_course:nth-of-type(n + 3) {
    margin-top: 20px;
}

.earlyBonus_course:nth-of-type(4) .earlyBonus_courseTitle {
    font-size: 24px;
}

.earlyBonus_courseTitle {
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: bold;
    color: #2B609F;
    padding-bottom: 4px;
    border-bottom: solid 2px #216EC0;
    text-align: center;
}

.earlyBonus_courseList li {
    font-size: 22px;
    line-height: 1.3;
}

.earlyBonus_notice {
    font-size: 20px;
    line-height: 1.5;
    color: #2B609F;
    width: 800px;
    margin: 29px auto 25px;
}

/* campaign
-----------------------------------------------------------*/
.campaign {
        background-color: #EEF7F7;
        border-radius: 25px;
        width: 920px;
        margin: 0 auto 40px;
        border: solid 5px #2B609F;
        z-index: 10;
        position: relative;
}

.campaign_title {
    font-size:  50px;
    font-weight: bold;
    color: #1863A2;
    text-align: center;
    border-bottom: 5px solid #00A0C8;
    padding: 26px 0 5px;
    line-height: 75px;
    margin: 0 17px 23px;
    border-image: linear-gradient(to right, #F44A43 50%, #46D0F4 50% ) 1;
}

.campaign_inner {
    padding: 25px 20px 36px;
    margin: auto;
    background-color: #FFF;
    width: 830px;
}

.campaign_subtitle {
    font-size: 28px;
    font-weight: bold;
    color: #03C4C6;
}

.campaign_items {
    margin-bottom: 20px;
}

.campaign_items img {
    width: 100%;
    height: auto;
}

.campaign_list {
    padding: 0;
    column-count: 2;
    margin: 0 46px 0 54px;
}

.campaign_list li {
    font-size: 28px;
    color: #2B609F;
    line-height: 1.6;
    font-weight: bold;
}

.campaign_period {
    margin-top: 20px;
    width: 800px;
    margin: 27px auto 53px;
    font-size: 20px;
    line-height: 1.5;
    color: #2B609F;
}

/* product
-----------------------------------------------------------*/
.product {
    margin: 0 auto 70px;
    padding: 58px 0 65px;
    border-radius: 20px;
    background: #EEF7F7;
    width: 920px;
    position: relative;
}

.product h2 {
    color: #1863A2;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 28px;
}

.product__item:has(+.product__item) {
    margin-bottom: 4rem;
}

.product__item-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 44px;
    margin: 0 auto;
}

.product__image {
    width: 261px;
}

.product__image>img {
    aspect-ratio: 261/410;
    object-fit: contain;
}

.product__info {
    width: 420px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
    margin: 50px 0;
}

.product_info-label {
    background-color: #CECECE;
    font-size: 26px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    line-height: 51px;
}

.product_info-label.switch {
    background-color: #F00;
    color: #FFF;
}

.product__info-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.product__price {
    color: #FF1500;
    display: flex;
    justify-content: center;
}

.product__price-type {
    color: #FF1500;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: calc(49/28);
}

.product__price-num {
    font-size: 9.5rem;
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: 1;
    font-family: 'arial black', sans-serif;
}

.product__price-yen {
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: flex-end;
    margin-left: 1rem;
    width: 4.5rem;
}

.product__price-yen .tax {
    letter-spacing: -0.02em;
    font-size: 1.5rem;
    font-weight: bold;
    width: 100%;
    margin-bottom: 1rem;
}

.product__price-yen .yen {
    font-weight: bold;
    letter-spacing: -0.02em;
    font-size: 4.5rem;
    width: 100%;
}

.product__link a {
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.4));
}

.product__notes {
    margin-top: 4rem;
    font-size: 1.2rem;
    text-align: center;
}

.product__notes a {
    color: inherit;
    text-decoration: none;
}

/* movie
-----------------------------------------------------------*/
.movie_title {
    width: 940px;
    margin: 0 auto ;
}

.movie_wrapper {
    width: 800px;
    margin: 54px auto 75px;
}

.movie_wrapper iframe {
    aspect-ratio: 560 / 315;
    width: 800px;
    height: auto;
}

/* powerful
-----------------------------------------------------------*/
.powerful {
    margin: 0 auto 36px;
}

.powerful_title {
    margin: 0 0 60px;
}

.powerful_inner {
    width: 920px;
    margin: auto;
}

.powerful_inner + .powerful_inner {
    margin: 75px auto 36px;
}

.powerful_heading {
    font-size: 29px;
    text-align: center;
    margin-bottom: 28px;
    position: relative;
    overflow: hidden;
    padding: 5px;
    border-radius: 0 20px 0 20px;
    background: linear-gradient(-70deg, #46d0f5 0%, #46d0f5 50%, #f44a43 50%, #f44a43 100%);
    box-shadow: #000;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.16);
}

.powerful_heading p {
    font-weight: bold;
    color: #2B609F;
    border-radius: 0 20px 0 20px;
    background: #ffffff;
    height: 65px;
    line-height: 70px;
}


.powerful_heading p::before, .powerful_heading p::after {
  position: absolute;
  content: "";
  width: 26px;
  height: 26px;
}

.powerful_heading p::before {
  top: 0;
  left: 0;
  background: #f44a43;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

.powerful_heading p::after {
  bottom: 0;
  right: 0;
  background: #46d0f5;
  clip-path: polygon(0 100%, 100% 100%, 100% 0);
}

.powerful_image {
    width: 902px;
    margin: 0 auto 40px;
}

.powerful_image img {
    width: 100%;
    height: auto;
}

.powerful_contents {
    background-color: #EEF7F7;
    border-radius: 25px;
    width: 920px;
    border: solid 5px #2B609F;
    padding: 40px 0 57px;
}

.powerful_lead {
    font-size: 30px;
    letter-spacing: -1.01px;
    font-weight: bold;
    color: #2B609F;
    text-align: center;
    padding-bottom: 18px;
    margin: 0 17px 35px;
    border-bottom: 5px solid;
    border-image: linear-gradient(to right, #F44A43 50%, #46D0F4 50%) 1;
}

.powerful_item {
    background-color: #FFF;
    padding: 20px 25px;
    margin: 0 45px 0;
}

.powerful_item + .powerful_item {
    margin-top: 28px;
}

.powerful_subTitle {
    font-size: 28px;
    font-weight: bold;
    color: #03C4C6;
    margin-bottom: 10px;
}

.powerful_text {
    font-size: 20px;
    color: #2B609F;
}


/* capture
-----------------------------------------------------------*/
.capture {
    display: flex;
    flex-wrap: wrap;
    width: 920px;
    margin: auto;
    justify-content: space-between;
    height: 522px;
    align-content: space-between;
}

.capture img {
    width: 450px;
}

/* link__wrapper
-----------------------------------------------------------*/
.link__wrapper {
    padding: 100px 0 72px;
}

.link__wrapper .link a {
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.4));
}

.link__wrapper .notes {
    font-size: 1.2rem;
    text-align: center;
}

/* article__footer
-----------------------------------------------------------*/
.article__footer {
    text-align: center;
    padding: 32px 0 28px;
    height: 280px;
    font-size: 12px;
    color: #FFF;
    background-image: url(./img/bg_footer.png);
    background-position: bottom;
    line-height: 1.8;
    background-repeat: no-repeat;
    background-color: rgb(17 62 129 / 40%);
    background: 
        linear-gradient(rgba(17,62,129,0.4)),
        url(./img/bg_footer.png) bottom/cover no-repeat;
}

.article__footer>p:not(:last-child) {
    margin-bottom: 1em;
}

.article__footer img {
    vertical-align: middle;
    width: auto;
    width: fit-content;
}